﻿/*---[ Standard Text Area ]---*/

.text-area { width: 100%; }

.text-area h2, .text-area h3, .text-area h4 {
    display: block;
    padding-bottom: 25px;
    zoom: 1;
}

.text-area ul li, .text-area p, .text-area ol li {
    font-size: 1.4em;
    line-height: 1.6em;
    padding-bottom: 10px;
}

.text-area ul li ul li,
.text-area ul li ol li,
.text-area ol li ul li,
.text-area ol li ol li { font-size: 1em; }

.text-area table td p, .text-area table td li { font-size: 0.9em; }

.text-area table td h2 { font-size: 1.4em; }

.text-area table td li .text-area.terms p { font-size: 1.1em; }

.text-area ul { margin-bottom: 10px; }

.text-area ul li {
    font-size: 1.4em;
    padding-bottom: 10px;
}

.text-area ol li {
    list-style-position: inside;
    list-style-type: decimal;
}

.text-area ul li {
    background: url(css-images/bullet-point-icons/text-area-bullet-green.gif) left 9px no-repeat;
    display: block;
    padding-left: 20px;
    zoom: 1;
}

.text-area table {
    margin-bottom: 15px;
    width: 100%;
}

.text-area table tr th {
    background: #AAA;
    font-weight: bold;
}

.text-area table tr th, .text-area table tr td {
    color: #676767;
    font-size: 1.4em;
    line-height: 1.6em;
    padding: 10px;
    text-align: left;
}

.text-area table tr:nth-child(even) { background: #f6f5f5; }

.text-area tr:nth-child(odd) { background: #FFF; }